@charset "utf-8"; 
 @import url('https://fonts.googleapis.com/css?family=Roboto:400,700');
   @import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700|Roboto:400,700');
/* oops common style*/
html, body, div, span, applet, object, iframe,
 h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body {
    margin: 0;
    padding: 0;
    line-height: 20px;
    font-size: 14px;  
    overflow-x: hidden;   
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
}
div, h1, h2, h3, h4, h5 {  
    margin: 0;
    padding: 0;

}
 h1{
  text-align: left;
    padding-top: 0px;
    font-size: 35px;
    line-height: 55px;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
}
.work-part h2{
    font-weight: bold;
    font-size: 26px;
    padding: 20px 0 10px;
    line-height: 35px;
}
h5{
	font-size:19px;
}
h3{font-size: 25px;}
h4{font-size: 22px;}
a:hover{
  text-decoration: none;
}
.center{
  text-align: center;
  margin-top: 20px;
}
ul{
  padding-bottom: 0;
}

.topnav{
float: right!important;
}
.top-navi{
    height: auto;
width: 100%;
box-shadow: 0 2px 2px rgba(0, 0, 0, .1);
    -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, .1);
    -o-box-shadow: 0 2px 2px rgba(0, 0, 0, .1);
    border-color: #e7e7e7;
}
.fixed {
  position: fixed;
  top:0; 
  border-bottom: 1px solid #FF6666 !important;
    background:#fff;
  color: #444;
  width: 100%;
  z-index: 9999;
  height: auto;
padding-top: 8px;


}
.col-md-2.topbtns{
  padding: 0 !important;

}

.fixed a.dropdown-toggle.topbtn {
margin-top: 8px;
}
.fixed .topbtn1 {
margin-top: 8px;
}
a.dropdown-toggle.topbtn {
    line-height: 20px !important;
    margin-top: 22px;
    padding: 9px 10px !important;
    color: #fff !important;
    margin-right: 12px;
}

a.dropdown-toggle.topbtn:hover{
  background-color: #000 !important;
  color: #fff !important;
}
.hide{
  display: none;
}
.topmobile{
display: none;
margin:0px 20px 0px 20px;
height: 16px;
}
.topmobile a{
  color: #ed804a
}
.topleft{
  float: left;
  height: 30px;
}
.topright{
  float: right;
}
.content-info{
  text-align: center;
  font-weight: bold;
  padding-bottom: 10px;
  font-size: 18px;
}
.contmsg{text-align: center;}
.contact-formback label {
    width: 100%;
}
.contact-formback textarea {
    width: 100%;
}
.tag-triangle {
    border-color:transparent #4AA02C transparent transparent;
    border-style:solid;
    border-width:100px;
    width:0;
    height:0;
    float:left;
  }

  .tag-rectangle {
    background-color:#4AA02C;
    width:400px;
    height:200px;
    display:inline;
    float:right;
  }
  
  .hole {
    width: 20px;
    height: 20px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color:#E7E9EB;
    position: absolute;
    left: 120px;
    top: 90px;
  }
  .status{
    padding-top: 20px;
  }
  .button12{
       margin: 0px auto;
    overflow: hidden;
   
    width: 271px;
  }
  .border23{
    border-bottom: 1px solid #ccc;
    padding-bottom: 30px;
  }
  .tag-rectangle h1 {
    text-align: center;
    font-size: 80px;
    color: #FFF8C6;
    margin: 53.6px 0; /* you may don't need this; this is to fix against my blog css */
    line-height: 93px; /* you may don't need this; this is to fix against my blog css */
  }
.clientoverall{
  margin: 10px;
}
.reviews {
      margin-top: 19px;
    line-height: 23px;
}
.panel-title{
  cursor: pointer;
  font-weight: bold;
}
.name {
    font-weight: bold;
    padding-top: 13px;
}
.address span {
    font-size: 15px;
    margin-top: 10px;
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
.address-head{
  font-weight: bold;
  font-size: 15px;
}
.topbtn1{
    line-height: 20px !important;
    margin-top: 7px;
    padding: 9px 10px !important;
    color: #fff !important;
    margin-right: 12px;
}
.topbtn1:hover{
  background-color: #ed804a !important;
  color: #fff !important;
}

.fixed .col-md-2.topbtns{
  margin-top:-13px;
}
.topbtn {
    padding: 12px 14px;
    font-size: 12px;
     margin-top: 7px !important;
    line-height: 77px;
    background-color: #000;
    border-radius: 3px;
    color: #fff;
}
.col-md-4.logopart{
  width: 29%;
}
.topbtn1 {
    padding: 12px 13px;
    font-size: 12px;
    line-height: 77px;
    background-color: #ed804a;
    /* border-radius: 3px; */
    color: #fff;
    position: relative;
    /* top: 15px; */
    left: -5px;

}
.green{
color:#4ff212;
}
.ash{
  color: #444444;
}
.topbtn:hover, .topbtn1:hover {
  color: #fff;
  text-decoration: none;
}

.navbar-nav {
    float: left;
    margin: 0;
    
    }
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
  background-color: #ed804a;
  color: #fff;
}
.fixed .navbar-inverse .navbar-nav > li > a{
  color: #444;
      line-height: 20px;
}
.fixed .navbar-inverse .navbar-nav > li > a:hover{
  color:#f20;

}
.logo{
  padding-top: 15px;
}
.logo img {
    width: 300px;
     
  }
.fixed .logo img {
    margin: -15px 10px;
    }
.navications{
  padding-right:0; 
padding-left:0;  

}
.nohover{
margin-right: 12px;
    font-size: 18px;
    color: #ed804a;
    font-weight: bold;

}
.nohover:hover{
  color: #ed804a;
}
.navbar-inverse {
  background-color: none;
    border-bottom: none;
}
.navbar-inverse .navbar-nav > li > a{
    font-size: 13px;
    text-transform: capitalize;
    padding: 5px 24px;
    color: #ed804a;
    line-height: 50px;
    font-weight: bold;

}
.dropdown-menu > li > a{
  padding: 10px 20px;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus{
color: #f20;
}
.banner-caption {
    text-align: left;
    font-size: 18px;
    line-height: 30px;
    color: #fff;
}
.txt-center {
    text-align: center;
    padding: 45px;
    font-weight: bold;
    }

.form-caption {
    text-align: center;
    font-size: 18px;
    line-height: 30px;
    color: #fff;
}

.banner{
  background-image: url(../images/classic-slide-bg1.jpg);
  height: auto;
  background-attachment: fixed;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   background-position: 30% 30%;
       padding-bottom: 50px;
	       padding-top: 20px;
}
.howitwork{
 width: 78%;
}
.rateborder{
  border-bottom: 1px solid #ccc;
  margin-bottom: 30px;
  padding-bottom: 20px;
}
.rateheader{
  font-weight: bold;
  font-size: 26px;
  text-align: center;
  padding-bottom: 30px;
  color: #ed804a;
}
.col-md-4.free-quote {
       background-color: #efefef;
    height: 235px;
    margin-top: 119px;
    border-radius: 3px;
    box-shadow: 0 0 8px 0 #ccc;
}

.formbanner{
    background-image: url(../images/transcription-banner.jpg);
  height: 200px;
  background-attachment: fixed;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   background-position: 30% 30%;
}
.caption.innercaption {
    padding: 0;
    line-height: 20px;
}
.carousel-inner.servicescarousel {
    margin-top: 30px;
}
.feauturesbanner{
    background-image: url(../images/bg.png);
    height: 250px;
    background-size: cover;
    background-position: 50%;margin: 30px 0;

}
.innerhighlight {
    margin-top: 30px;
    width: auto;
    float: left;
    text-align: left;
}
.innerlist li {
    line-height: 30px;
}
.innerlist{
margin-bottom: 20px;
}
ul.innerhighlight li {
    color: #fff;
    font-weight: bold;
    font-size: 19px;
    line-height: 30px;
    padding-bottom: 20px;
    padding-top: 20px;
}

.innercaption h4 {
    font-weight: bold;
    padding-bottom: 10px;
} 
.pager li > a, .pager li > span{
      border: 1px solid #000;    color: #fff;
      background-color: #000;
}
.pager li > a:hover, .pager li > a:focus {
    text-decoration: none;
    background-color: #000;
}
.type-head {
    float: left;
    font-weight: bold;
    width: 100%;
    font-size: 17px;
    margin-bottom: 10px;
}

.fileback{
    background-image: url(../images/homebanner.jpg);
  height:auto;

  background-attachment: fixed;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   background-position:10%; 
   float: left;
}
.filtformatdiv {
    padding: 29px 20px 18px;
    width: 100%;
    float: left;
    color: #fff;
    border: 1px solid #ccc;
}
h5.file-head {
    font-weight: bold;
    font-size: 24px;
    padding: 12px 0;
    }

.filtformatdiv {
 
    width: 100%;
    float: left;
    color: #fff;
}
.feaurehead {
    text-align: left;
    width: 100%;
    padding-top: 30px;
    color: #fff;
    font-weight: bold;
    font-size: 33px;
}
.services{
    background-image: url(../images/transclation-servies.jpg);
   height:auto;
  background-attachment: fixed;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   background-position:50%;
       padding-top: 30px;
       padding-bottom: 20px;
}

.transservices{
    background-image: url(../images/transcription-banner.jpg);
    height:auto;
  background-attachment: fixed;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   background-position:50%;
   padding-top: 40px;
}
.margin-bot{
      margin-bottom: 20px;
      margin-top: -20px;
}
.voiceoverservices{
    background-image: url(../images/voiceover-banner.jpg);
   height:auto;
  background-attachment: fixed;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   background-position:50%;
   padding-top: 30px;
   padding-bottom: 20px;
}
.typingservices{
    background-image: url(../images/typing.jpg);
    height:auto;
  background-attachment: fixed;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   background-position:50%;
   padding-top: 30px;
   padding-bottom: 20px;
}
.captionservices{
    background-image: url(../images/caption.jpg);
    height:488px;
  background-attachment: fixed;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   background-position:50%;
   padding-top: 30px;
   padding-bottom: 20px;
}



.left-head{
  font-family: 'Roboto' sans-serif;
  font-weight: bold;
  font-size: 26px;
  padding: 20px 0 10px;
  line-height: 35px;

}
.left-para{
  line-height: 25px;
  font-size: 14px;
  padding: 10px 0;
}
.price {
    width: 150px;
    margin: 7px;
}
.price1 {
    width: 200px;
    margin: -12px 63px 20px;
}
 .leftsidebar label {
    font-weight: bold;
    padding: 10px 0;
    margin-top: 10px;
  }
 .col-md-8.leftsidebar {
    box-shadow: 0 0 10px 0 #ccc;
    margin-top: 70px;
    padding-bottom: 30px;
}
.col-md-12.leftsidebar {
    box-shadow: 0 0 10px 0 #ccc;
    margin-top: 35px;
    padding: 50px 50px;
  }
  .ratescenter{
	  margin: 0px auto;
    float: none;
}
.leftsidebar .form-control {
    box-shadow: 0 0 4px 0 #ccc;
}
.col-md-12.messages {
    padding: 25px 18px;
}
.summitbtn{
  background-color: #ed804a;
  padding: 6px 15px;
  color: #fff; 
  border: none;
  border-radius: 3px; 
}
.summitbtn:hover{
  background-color: #ed804a;
  padding: 6px 15px;
  color: #fff;
}
.messages label{
float: right;
}

.chat{
   margin-top: 16px;
  }
 .col-md-4.rightsidebar {
    box-shadow: 0 0 10px 0 #ccc;
    margin-top: 70px;
    width: 32%;
    float: right;
}
.rightbarhead {
    font-weight: bold;
    font-size:18px;
    padding: 20px 0;
}
.banner-head {
    text-align: left;

    font-size: 40px;; 
    line-height: 105px;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
     color: #fff;
     text-transform: uppercase;

}
.footer-thirdpart img {
    margin-right: 15px;
}
.innerbanner-head {
    text-align: left;
    padding-top: 33px;
     font-size: 40px; 
    line-height: 105px;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
     color: #fff;
     text-transform: uppercase;

}

.form-head {
    text-align: center;
    padding-top: 0px;
     font-size: 40px; 
    line-height: 105px;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
     color: #fff;
     text-transform: uppercase;

}
.centerside {
    text-align: center;
        margin-top: 20px;
    }
  .centerside a{
    padding: 6px 20px;
    background-color:  #ed804a;
    color: #fff;
    font-size: 18px;
    border-radius: 3px;
    text-decoration: none;
  }
    .centerside a:hover{
      background-color: #ed804a; 
       color: #fff;
       text-decoration: none;
    }

.banner-quote {
      text-align: center;
    padding-top: 33px;
     font-size:20px;    
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
     color: #444;
     text-transform: uppercase;
     padding: 20px;
}

.innerbanner-head{
    text-align: left;
    padding-top:0px;
   font-size: 35px;
    line-height: 55px;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
     color: #fff;
     text-transform: uppercase;

}


.workeffect{
  float: left;

}
.workeffect img{
  width:337px;
  height: 250px;
}

/*detail style*/
.empty-space{
  clear: both;
  width: 100%;
  height: 10px;
}
.banner-button{
  text-align: left;
  float: left;
  width: 100%;
   margin-top:5px;

}
.paypal {
    width: 300px;    margin-left: -17px;
}

.themecolor{
  color: #ed804a;

}
.socials {
    width: 286px;
}
.highdiv{
  padding: 0;
}
.highlight{
  margin:30px 0;
}
.highlight li {
    line-height: 38px;
    color: #fff;
    font-size: 16px;
}
.banner-button a:hover{
  text-decoration: none;
}

.servicemore{
     background-color:#ed804a ;
     padding: 10px 20px;
     border-radius: 3px;
     color: #fff;
     margin:20px;
}
.servicemore:hover{
     background-color:#fff ;
     padding: 10px 20px;
     border-radius: 3px;
     color: #444;
     cursor: pointer;

}

 .order-btn1{
   background-color: #fff;
    border-radius: 4px;
    padding: 13px 0 34px;
    color: #444;
    font-size: 22px;
    margin-right: 20px;
    border-bottom: 7px solid #efefef;
    float: left;
    width: 270px;
    text-align: center;
    position: relative;
    line-height: 17px;
    text-transform: capitalize;   font-family: 'Roboto', sans-serif;

 }
  .order-btn1:hover{
       background-color:#fff;
       color: #444;
   
  }
 .impress {
    position: absolute;
    left: 0;
    font-size: 13px;
    width: 100%;
    top: 41px;
}
.order-btn{
   background-color:#ed804a;
   border-radius: 4px;
    padding: 13px 0 34px;
    color: #fff;
    font-size: 22px;
    margin-right: 20px; 
    float: left;
    width: 270px;
    text-align: center;
    position: relative;
    line-height: 17px;
    text-transform: capitalize;
    border-bottom: 7px solid #f8874f;     font-family: 'Roboto', sans-serif;
   }
.order-btn:hover{
    background-color:#ed804a;
     
}
.detail-image{
  background-image: url(../images/classic-slide-bg1.jpg);
  height: auto; 
  padding: 25px 0 0;
  background-attachment: fixed;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   margin-top: 0px;
   text-align: center;
  }

.icondesign, .icondesign1{
  height: 60px;
  width:60px;
  border-radius: 100%;
  border:6px solid #fff;
  color:#fff;
  padding-top:12px;
  text-align: center;
}

.icondesign1 {
    padding-top: 13px;
}
.status-left, .status-left1 {
    float: left;
    font-size: 25px;
    margin-top:14px;
}
.status-right, .status-right1{font-size: 20px;
float: left;
color: #fff;
line-height: 40px;
margin-bottom: 30px;
padding-left: 20px;
font-weight: bold;
font-family: 'Roboto', sans-serif;
}
.col-md-6.status {
    padding: 0 0 0 240px;
}
.col-md-6.status1 {
    padding:0  0 0 84px;
}
.col-md-12.status-cap {
    padding-top: 130px;
    padding-left: 37px;
}
.modeling{
  position: absolute;
  z-index: 9;
}

 .container-fluid.workbottom {
    margin-top: 80px;
}
/*detail style*/

#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: block;
    text-decoration: none;
    z-index: 9999;
    transition: all 0.3s ease;
     height: 50px;
    width: 50px;
    background-color: #ed804a;
    color: #fff;
     font-size: 25px;
    line-height: 47px;
    color: #fff;
    text-align: center;
    border-radius: 100%;
}


/*work style*/
.work-part{
   
  height:auto;
}
.work-part1{
  padding:30px 0 0;
  height:auto;
}
 
.imageeffect {
    position:relative;
    overflow:hidden;
}
 
.imgcontent {
    position:absolute;
    top:0;
    right:0;
    background:rgba(66, 139, 202, 0.75);
    width:100%;
    height:100%;
    padding:2%;
    display: none;
    text-align:center;
    color:#fff !important;
    z-index:2;
}
.work-images{
  margin-bottom: 40px;
}
/*work style*/

/*clitent style*/
.client-part{
  padding: 40px 0;
  height:auto;
  background-color: #fff;
}
.heading{
  text-align: center;
  width: 100%;
  font-size: 30px;
  font-weight: bold;
  color:#000;
  font-family: 'Roboto', sans-serif;
  text-transform: uppercase;
  margin-top: 80px;
}
.caption{
  text-align: center;
    width: 100%;
    font-size: 14px;
    color: #000;
      padding: 18px 100px 0;
    line-height: 26px;

}

.view-more{
padding: 15px 35px;
background-color:  #ed804a;
border-radius: 4px;
color: #fff;
font-size: 18px;
text-transform: uppercase;
 }
 .view-more:hover{
  color: #fff;
 }
.viewcenter{
  text-align: center;
}
/* carousel */
.media-carousel {
  margin-bottom: 0;
  padding: 0 30px 30px 40px;
  margin-top: 80px;
}
/* Previous button  */
.media-carousel .carousel-control.left 
{
left: -12px;
background: none repeat scroll 0 0 #222222;
border: 4px solid #FFFFFF;
border-radius: 23px 23px 23px 23px;
height: 40px;
width: 40px;
top: 150px;
line-height: 27px;
font-weight: bold;
font-size: 26px;
}
/* Next button  */
.media-carousel .carousel-control.right 
{
  right: -12px !important;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
 top: 150px;
line-height: 27px;
font-weight: bold;
font-size: 26px;
}
/* Changes the position of the indicators */
.media-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the colour of the indicators */
.media-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
.media-carousel .carousel-indicators .active 
{
  background: #333333;
}
/*.media-carousel img
{
  width: 250px;
  height: 200px
}*/
/* End carousel */

/*client style*/


/*footer style*/
.footer-top{
      background: rgba(0,0,0,.9);
  padding: 20px 0;
  margin-top: 80px;
}
.banner-bottom{
  background-color: #444;
  padding: 20px 0;
  
}
.footer-topcontent{
  text-align: center;
    font-size: 25px;
  text-transform: uppercase;
  font-weight: bold;
  color:#fff;
      line-height: 43px;
  font-family: 'Roboto', sans-serif;
}
.footer-topcontent1{
  text-align: center;
    font-size: 25px;
 
  font-weight: bold;
  color:#fff;
      line-height: 43px;
  font-family: 'Roboto', sans-serif;
}
.footer-topcontent2{
  text-align: center;
    font-size: 25px;
 
  font-weight: bold;
  color:#fff;
      line-height: 43px;
  font-family: 'Roboto', sans-serif;
}
.footer-button{
  border:3px solid #fff;
  border-radius:3px;
  padding:10px;
  text-transform: capitalize;
 
  font-weight: normal;
  color:#fff;
    font-size: 25px;
  font-family: 'Roboto', sans-serif;
  text-align: center;
}
.statustext {
    font-size: 25px;
    font-weight: bold;
}
.min{
  font-size: 15px;

}

  .footer-background{
    height: auto;
  background: #000 url(../images/footer-bg.jpg) top center no-repeat;
  background-attachment: fixed;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
    }
  .footer-border{
    border-right: 1px solid #888;
    border-left: 1px solid #888;
    padding-left: 57px;
    height: 295px;
  }
  .footer-lastpart li a i {
    float: left;
    width: 40px;
    text-align: center;
    padding-top: 10px;
   }
   .contact{
  font-size: 16px;
    color: #888;
    padding-top: 10px;
    }
  .footer-head{
    text-transform: uppercase;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    padding-bottom:20px;
    font-size: 22px;    font-weight: bold;
  }
  .footer-firstpart li, .footer-secondpart li, .footer-lastpart li{
      }
    .footer-lastpart li:first-child{
      text-transform: uppercase;
    color: #fff;     
    font-size: 22px;
    }
    .footer-lastpart li a{
            font-weight: normal;
      font-size: 22px;
      color:#888;
      padding:10px 0;
    }
    .footer-leftspace{
      padding-left: 60px;
    }

  .footer-thirdpart li a{
      font-weight: bold;
      font-size: 22px;
      line-height: 20px;
      color:#888;
  }
   .footer-thirdpart li:nth-child(even){
    padding-bottom: 20px;
   }
  .footer-firstpart li a, .footer-secondpart li a, .footer-lastpart li a  {
    color:#888; 
    font-size: 16px;
    font-weight: normal;
    line-height: 35px;
  }
  .footer-firstpart li a:hover, .footer-secondpart li a:hover, .footer-thirdpart li a:hover, .footer-lastpart li a:hover  {
    color:#fff;
    text-decoration: none;
  }
  .footer-lastpart li:first-child{
    text-transform: uppercase;
    font-size: 18px;
  }
  .footer-space{
    padding-top:70px;
    padding-bottom: 70px;
  }
  .lastpart-border{
    border-top: 1px solid #888;
    border-right: 1px solid #888;
    padding-top: 20px;
    padding-left: 33px;
  }
  .lastpart-border1{
    border-top: 1px solid #888;
    padding-top: 20px;
    padding-left: 33px;
  }
  .copyright-border{
    
    margin-top: 50px;
  }
  .copyright{
    padding:40px 0 40px;
    font-size: 18px;
    color: #888;
    width:100%;
    border-top:1px solid #888;
  }
  .date{
    font-size: 18px;
    color: #888;
  }
 



/*footer style*/


/*about style*/
.abt-para{
  line-height: 36px;
    font-size: 18px;
  font-family: 'Cabin', sans-serif; 
}
.abt-para1{line-height: 25px;
  font-size:14px;}
.abt-para2{line-height: 25px;
  font-size:18px;}

.aboutbannerheader{
    font-family: 'Cabin', sans-serif;
      font-weight: bold;
      color: #fff;
      font-size: 50px;
      text-align: center;
      padding-top:180px;
      text-transform: uppercase;
}

.contusheader{
  font-family: 'Cabin', sans-serif;
      font-weight: bold;
      color: #fff;
      font-size: 23px;
      text-align: center;
      padding-top:180px;
      text-transform: uppercase;
}
.aboutbanner{
  background-image: url(../images/mouth-retouch-hero.jpg);
  height: 350px;
  background-attachment: fixed;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
  margin-bottom: 100px;
}

.core-image{
  background-image: url(../images/classic-slide-bg1.jpg);
  height: auto;
  background-attachment: fixed;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
  margin:60px 0 0;
  padding: 50px 0 100px;
  }
.core-head, .dream-head{
  font-size: 30px;
  font-family: 'Cabin', sans-serif;
  color: #fff;
  font-weight: bold;
  padding-bottom: 20px;
  text-align: center;
  text-transform: uppercase;
}
.core-caption{
  font-size: 16px;
  color: #fff;
  padding-bottom: 20px;
  text-align: center;
  margin-bottom: 60px;
  
}
.core-points p {
    color: #fff;
    font-size: 17px;
    padding: 25px;
}
.point {
    background-color: #fff;
    height: 30px;
    width: 30px;
    float: left;
    text-align: center;
    border-radius: 100%;
    margin-right: 10px;
    color: #f20;
    line-height: 29px;
    font-weight: bold;
    }
/*dream style*/

.dream{
  background-image: url(../images/Business-united-states.jpg);
  height: auto;
  background-attachment: fixed;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
  margin:0 0 0;
  padding: 50px 0 100px;
  }
.dream-center{
  text-align: center;
  font-size: 46px;
  margin: 40px auto;
}

.icondesign3{
  height: 100px;
  width: 100px;
  border-radius: 100%;
  border:6px solid #fff;
  color:#fff;
  padding-top:15px;
  text-align: center;
  padding-top: 20px;
}
.quote {
    font-size: 26px;
    color: #fff;
    font-weight: bold;
 
    }
 .brandcenter{
  text-align: center;
  padding: 50px 0;
 }
 .brand{  
  padding:100px 0;
 }
 .visitbutton {
    width: 100px;
    padding: 8px 12px;
    background-color: #444;
    border-radius: 3px;
    color: #fff;
    font-size: 17px
}
.brandcenter p {
    padding: 20px 0 30px;
    font-size: 16px;
    line-height: 27px;
}

/*works style*/
.workbanner{
  background-image: url(../images/touchup-hero.jpg);
  height: 350px;
  background-attachment: fixed;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
 
}
.works{
  padding:0;
}

/*services style*/
.servicesbanner{
  background-image: url(../images/transclation-servies.jpg);
  height: 350px;
  background-attachment: fixed;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
 
}
.servies-intro {
    text-align: center;
    line-height: 33px;
    font-size: 22px;
    margin: 40px 0 70px;
    float: left;
    width: 100%;
}
.serviceshead{
  font-weight: bold;
  font-size: 20px;
  font-family: 'Cabin', sans-serif;
  padding-bottom: 10px;
}
.services-define{
  line-height: 25px;
  font-size: 17px;
}
.services-cap{
  margin:0 0 60px ;
}


/*services style*/
.servies-seperate{
   background-image: url(../images/services.jpg);
  height: 350px;
  background-attachment: fixed;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
  margin-bottom:40px;
}
.service-alternative{
  background-color: #f5f5f5;
  padding:50px 0;
  margin-bottom: 50px;
}
.service-alternative1{
  background-color: #fff;
  padding:50px 0;
  margin-bottom: 50px;
}

/*technologies style*/
.technologies-banner{
   background-image: url(../images/ampersand-sign-hero.jpg);
  height: 350px;
  background-attachment: fixed;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
  margin-bottom:40px;
}
.technologies-intro{
  font-size: 23px;
  line-height: 35px;
  padding:40px 0 50px;
}
.technologies-intro1{
  font-size: 19px;
  line-height: 25px;
  padding:0 0 80px;
}

.slider-background{
  background-color: #444;
  height: 500px;
  padding:50px 0;
  margin-bottom: 100px;
}

.technologyhead{
  font-size: 25px;
  font-weight: bold;
  color: #fff;
  padding-bottom: 20px;
  font-family: 'Cabin', sans-serif;
}
.technology-define{
  line-height: 25px;
  color:#fff;
  font-size: 19px;
}
.carousel-indicators.technology {
    left: 48px;
}
.carousel-indicators.technology li{
  margin-right: 10px;
}


/*technologies style*/

/*culture*/

.culturebanner{
   background-image: url(../images/collage-hero-winter-2016.jpg);
  height: 350px;
  background-attachment: fixed;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
 
}

.jobsbanner{
   background-image: url(../images/hero.jpg);
  height: 350px;
  background-attachment: fixed;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
}
.jobs-back{
  background-color: #f5f5f5;  
}
.jobs-intro{
    padding:50px 100px;
  color:#444; 
  text-align: center;
  font-size: 22px;
  line-height: 30px;
}
.jobcenter{
  text-align: center;
  margin:80px 0;
}
.centerbtn{
  background-color: #444;
  color: #fff;
  padding:10px 20px;
  border-radius: 3px;
  font-size: 18px;
  
}
.centerbtn:hover, .applybtn:hover{
  color: #fff;
  text-decoration: none;
}
.applybtn{
  background-color: #444;
  color: #fff;
  padding:10px 0;
  border-radius: 3px;
  font-size: 18px;
  text-align: center;
  width: 100px;
  line-height: 25px;
}
.jobs-head, .jobs-head1, .jobs-head3{
  font-size: 25px;
  font-weight: bold;
  color: #444;
  padding:0 0 60px;
  font-family: 'Cabin', sans-serif;
  text-transform: uppercase;
}
.jobs-head3{
  padding:0 0 30px;
  }
.descriptions li{
  padding-bottom: 20px;
  line-height: 30px;
  color: #888;
  font-size: 20px;
}
.applybtn{
  margin:30px 0;
}
.descriptions li i{
  font-size: 12px;
  }

  .jobsbanner-para{
    text-align: center;
    font-size: 22px;
    color: #fff;
    margin:20px 0;
  }
.cal1, .mailus a{
  color: #f20;
}
.cal1:hover, .mailus a:hover{
  color: #fff;
  text-decoration: none;
}
  .contactbanner{
   background-image: url(../images/Business-united-states.jpg);
  height: 350px;
  background-attachment: fixed;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
  }
.contushead{
  font-size: 25px;
  padding-bottom: 20px;
  padding-top: 70px;
  font-weight: bold;
  text-transform: uppercase;
  font-family: 'Cabin', sans-serif;

}
.address{
  font-size: 19px;
  line-height: 25px;

}
.submitbtn{
  background-color: #444;
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 30px;
}
.submitbtn:hover{
  color: #fff;
}
.form-control{
  box-shadow: 3px 5px 5px rgba(0, 0, 0, .075);
}
.address a{
  color:#444;
}
.address a:hover{
  color:#444;
  text-decoration: none;
}
.active{
  color:#f20 !important;
}

.hovereffect .col-md-3{
  padding:0;

}
/*hover effect*/
.caption1 {
    position: relative;
    overflow: hidden;

    /* Only the -webkit- prefix is required these days */
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
            margin-bottom: 30px;
}

.caption1::before {
    content: ' ';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: transparent;
    transition: background .35s ease-out;
    cursor: pointer;
}

.caption1:hover::before {
    background: rgba(0, 0, 0, .5);
}

.caption__media {
    display: block;
    min-width: 100%;
    max-width: 100%;
    height: 250px;
}

.caption__overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;    
    color: white;
    -webkit-transform: translateY(100%);
            transform: translateY(100%);

    transition: -webkit-transform .35s ease-out;
    transition:         transform .35s ease-out;
}

.caption1:hover .caption__overlay {
    -webkit-transform: translateY(0);
            transform: translateY(0);
            background: rgba(0,0,0,0.70);
}

.caption__overlay__title {
    -webkit-transform: translateY( -webkit-calc(-100% - 10px) );
            transform: translateY( calc(-100% - 10px) );

    transition: -webkit-transform .35s ease-out;
    transition:         transform .35s ease-out;
   background: rgba(0, 0, 0, .9);
   padding:10px 10px;
   font-size: 20px;
   font-weight: bold;
   font-family: 'Roboto', sans-serif;
   margin: 11px 0;
   text-transform: uppercase;
}

.caption1:hover .caption__overlay__title {
    -webkit-transform: translateY(0);
            transform: translateY(0);
             background:none;
              padding:0px;
              text-align: center;
              margin:0px;
}
.caption__overlay__content{
 cursor: pointer;
   font-size:14px;
   text-align: center;
padding: 0;
line-height: 22px;
}

.colorcorrection1, .colorcorrection2, .invisible1, .invisible2, .invisible3, .invisible4, .invisible5,
.invisible6, .invisible7, .invisible8, .invisible8, .invisible10, .masking, .retouch1, .retouch2, .retouch3,
.shadow1, .shadow2, .silo1, .silo2, .SwatchMatch{
  height: 400px;     
  background-size: cover;
  padding: 2px;
  border: 1px solid #ccc;
  border-radius: 3px;
  margin:0 0 20px 0;
}
.colorcorrection1:hover, .colorcorrection2:hover, .invisible1:hover, .invisible2:hover, .invisible3:hover,
.invisible4:hover, .invisible5:hover, .invisible6:hover, .invisible7:hover, .invisible8:hover, .invisible9:hover,
.invisible10:hover, .masking:hover, .retouch1:hover, .retouch2:hover, .retouch3:hover, .shadow1:hover, .shadow2:hover,
.silo1:hover, .silo2:hover, .SwatchMatch:hover{
  height: 400px;    
  background-size: cover;
  cursor: pointer;
  box-shadow: 0 0 10px 0 #ccc;
    transition: -webkit-transform .35s ease-out;
    transition:         transform .35s ease-out;
}
.shadow1{
  background-image:url("../images/Shadow/Before_2.jpg");
  }
 .shadow2{
  background-image:url("../images/Shadow/Before_1.jpg");
 }
 .shadow1:hover{
  background-image:url("../images/Shadow/After_2.jpg");
  }
 .shadow2:hover{
  background-image:url("../images/Shadow/After_1.jpg");
 }
 .silo1{
  background-image:url("../images/Silo/Before_1.jpg");
  }
 .silo2{
  background-image:url("../images/Silo/Before_2.jpg");
 }
 .silo1:hover{
  background-image:url("../images/Silo/After_1.jpg");
  }
 .silo2:hover{
  background-image:url("../images/Silo/After_2.jpg");
 }
  .SwatchMatch{
  background-image:url("../images/SwatchMatch/Before_1.jpg");
 }
 .SwatchMatch:hover{
  background-image:url("../images/SwatchMatch/After_1.jpg");
  }
 

.masking{
background-image:url("../images/Masking/Before_1.jpg");
}
.retouch1{
background-image:url("../images/Retouch/Before_1.jpg");
}
.retouch2{
background-image:url("../images/Retouch/Before_2.jpg");
}
.retouch3{
  background-image:url("../images/Retouch/Before_3.jpg");
}
.masking:hover{
background-image:url("../images/Masking/After_1.jpg");
}
.retouch1:hover{
background-image:url("../images/Retouch/After_1.jpg");
}
.retouch2:hover{
background-image:url("../images/Retouch/After_2.jpg");
}
.retouch3:hover{
  background-image:url("../images/Retouch/After_3.jpg");
}


.invisible1{
background-image:url("../images/Invisible/After_1.jpg");
}
.invisible2{
background-image:url("../images/Invisible/After_3.jpg");
}
.invisible3{
background-image:url("../images/Invisible/After_5.jpg");
}
.invisible4{
background-image:url("../images/Invisible/After_7.jpg");
}
.invisible5{
background-image:url("../images/Invisible/After_9.jpg");
}
.invisible6{
background-image:url("../images/Invisible/Before_1.jpg");
}
.invisible7{
background-image:url("../images/Invisible/Before_3.jpg");
}
.invisible8{
background-image:url("../images/Invisible/Before_5.jpg");
} 
.invisible9{
background-image:url("../images/Invisible/Before_7.jpg");
} 
.invisible10{
background-image:url("../images/Invisible/Before_9.jpg");
} 
 .colorcorrection{
background-image:url("../images/colorcorrection/Before_1.jpg");
}
.invisible1:hover{
background-image:url("../images/Invisible/After_2.jpg");
}
.invisible2:hover{
background-image:url("../images/Invisible/After_4.jpg");
}
.invisible3:hover{
background-image:url("../images/Invisible/After_6.jpg");
}
.invisible4:hover{
background-image:url("../images/Invisible/After_8.jpg");
}
.invisible5:hover{
background-image:url("../images/Invisible/After_10.jpg");
}
.invisible6:hover{
background-image:url("../images/Invisible/Before_2.jpg");
}
.invisible7:hover{
background-image:url("../images/Invisible/Before_4.jpg");
}
.invisible8:hover{
background-image:url("../images/Invisible/Before_6.jpg");
}
.invisible9:hover{
background-image:url("../images/Invisible/Before_8.jpg");
}
.invisible10:hover{
background-image:url("../images/Invisible/Before_10.jpg");
}
.colorcorrection1{
background-image:url("../images/colorcorrection/Before_1.jpg");

}
.colorcorrection1:hover{
background-image:url("../images/colorcorrection/After_1.jpg");
}
.colorcorrection2{
  background-image:url("../images/colorcorrection/Before_2.jpg"); 
}
.colorcorrection2:hover{
  background-image:url("../images/colorcorrection/After_2.jpg"); 
}





/*media query*/
@media only screen and (max-width:1360px) {
.navbar-inverse .navbar-nav > li > a {
    font-size: 14px; 
    padding: 15px 12px; 
}
}
@media only screen and (max-width:1280px) {
.navbar-inverse .navbar-nav > li > a {
    font-size: 14px; 
    padding: 15px 10px; 
}
}

@media only screen and (max-width: 640px) {
a.dropdown-toggle.topbtn{
      margin-top: 4px;
}
.howitwork {
    width: 100%;
}
.status{
  float: left;  
  margin-top: 0;
  width: 100%;
  padding:0;
}
.topmobile{
  display: block !important;

}

.status1{
  float: left;
  width: 100%;
  padding:0;
}
.status-right {
    padding-left: 0;
    text-align: center;
    width: 100%;
}
.status-left, .status-left1 {
    float: none;
    font-size: 25px;
    text-align: center;
}
.status-right, .status-right1 {
    font-size: 22px;
    padding-left: 5px;
    text-align: center;
    float: left;
    width: 100%;
}
.footer-topcontent{
  line-height: 28px;
}
.mobile{
  display: none;
}
.hide{
  display: block !important;
}
.topbtn1{margin-top: 12px;    margin-right: 12px;
    margin-bottom: 15px; width: 110px}

   .navbar-inverse .navbar-nav > li > a{
        padding: 10px 14px;
   } 
.services, .transservices, .captionservices, .typingservices, .voiceoverservices{
      height: auto;
}
.col-md-4.free-quote{
  display: none;
}
.left-head{
      font-size: 18px;
    padding: 20px 0 0;
}
.col-md-8.leftsidebar{
      margin-top: 22px;
}
.col-md-4.rightsidebar{
  width: 100%;
}
.feaurehead{
      font-size: 24px;
    margin-bottom: 16px;
}
.feauturesbanner {
    background-image: url(../images/banner.jpg);
    height: auto;
    background-size: cover;
    background-position: 50%;
    margin: 30px 0;
    width: 100%;
    float: left;
    padding-bottom: 20px;
}

ul.innerhighlight li {
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    line-height: 26px;
}
.innerhighlight {
    margin-top: 0;
    width: 250px;
    float: left;
}
.filtformatdiv {
    padding: 10px 20px 18px;
    }
    .filtformatdiv {
    width: 100%;
    float: left;
  }
  h5.file-head{
        font-size: 16px;
  }
  .rightbarhead {
    font-weight: bold;
    font-size: 13px;
    padding: 6px 0;
}
.fileback{
  height: auto;
  float: left;
}
.table{
      margin-bottom: 10px;
}
.form-caption {
    text-align: center;
    font-size: 14px;
    line-height: 24px;
  }
.formbanner{
      height: auto;
      padding-bottom: 20px;
}
.form-head {
    text-align: center;
    padding-top: 22px;
    font-size: 18px;    line-height: 25px;
  }
.innerbanner-head{
      padding-top: 25px;
    font-size: 18px;
    line-height: 24px;
}
.col-md-12.leftsidebar{
  padding: 15px;
      margin-top: 10px;
}
.summitbtn{
  margin-bottom: 10px;
  float: left;
}
.messages label {
    float: left;
}
.leftsidebar label{
  margin-top: 0;
}

/*innerpage style end*/
  .navbar-inverse .navbar-nav > li > a{
    line-height: 17px;
  }
  .fixed{
        height: 92px;
    padding-top: 24px;
  }
  .fixed .navbar-toggle {
    margin-top: -30px;
}
  .highlight {
    margin: 0;
}
  .navbar-nav {
    float: left;
    margin: 0;
    box-shadow:none;
    width: 100%;
  }
.logo img {
    max-width: 200px;
}
.col-md-2.topbtns{
  display: none;
}
  .copyright {
    padding: 10px 0 15px;
    font-size: 12px;
  }
  .lastpart-border1 {
    border: none;
    padding: 10px 0;
  }
  .lastpart-border {
    border: none;
    padding: 10px 0;
  }
  .footer-button{
    float: left;
        padding: 8px;   
       font-size: 17px;
           margin-top: 20px;
  }
  .footer-topcontent {
   font-size: 17px;
    float: left;
    text-align: left;
    width: 100%;
  }
  .footer-top {
    background: rgba(0,0,0,.9);
    padding: 20px 0;margin-top: 0;
  }
    .banner-head {
         padding-top: 14px;
        font-size: 19px;
        line-height: 37px;
}
  .banner-caption {
  font-size: 13px;
    line-height: 22px;
    float: left;
}
.order-btn1, .order-btn{
  padding: 13px 0 24px;
  width: 260px;
  font-size: 16px;
}
.order-btn1{
  margin-bottom: 15px;
}
.heading{
    margin-top: 30px;
    font-size: 20px;
}
.caption {
    text-align: center;
    width: 100%;
    font-size: 14px;
    color: #000;
    padding: 18px 0 0;
        line-height: 23px;
    float: left;
}
.container-fluid.workbottom {
    margin-top: 16px;
}
.impress{
      top: 30px;font-size: 12px;
}
.highdiv {
    padding: 0;
    float: left;
}
.highlight li {
    line-height: 25px;
    color: #fff;
    font-size: 14px;
}
.workeffect img {
    width: 100%;
    height: 250px;
}
.workeffect {
    float: left;
    width: 100%;
}
.banner {
        height: 523px;
  }
.col-md-12.status-cap {
    padding-top: 15px;
        padding-left: 0;
}
.col-md-6.status1 {
       padding: 0 0 0 30px;
    width: 100%;
    float: left;
    }

   .col-md-6.status {
       padding: 40px 0 0 30px;
    width: 100%;
     float: left;
}
.statustext {
    font-size: 26px;
}
.status-right{
  margin-bottom: 30px;
}
.media-carousel .carousel-control.left {
    left: 114px;
         top: -4em;
    }

.media-carousel .carousel-control.right {
     left: 246px;
        top: -4em;
    }
  .footer-space{
    padding: 0;
  }
  .detail-image{
    padding:0;
  }
.footer-topcontent{
    font-size:15px;
    float: left;
    text-align: left;
    width: 100%;
  }
.footer-button{
float: left;
    padding: 8px;
    font-size: 19px;    margin-top: 16px;    margin-left: 7px;
}
.footer-border .col-md-6{
  padding: 0;
}
.footer-border{
  border-left: none;
  border-right:none;
  padding-left: 15px;
  height: auto;
}
.footer-leftspace {
    padding-left: 15px;
}
.footer-head{
  padding-top: 20px;
}
.footer-space {
    padding-top: 20px;
    padding-bottom: 0;
    }
 .lastpart-border{
  border: none;
  padding:20px 15px;
  float: left;
  width: 100%;
 }
  .lastpart-border1{
border: none;
  padding:20px 15px;
  float: left;
  width: 100%;
 }
 .copyright-border {
    margin-top: 0;
    float: left;
    width: 100%;
}
.navbar-inverse .navbar-toggle {
    border-color: #fff;
    background-color: #f20;
}
.navbar-toggle {
    margin-top: -43px;
}
.top-navi {
    height: 85px;
    }
.navbar-inverse .navbar-toggle:hover{
  background-color: #f20;
  border-color: #fff;
}
.navbar-inverse .navbar-collapse{
  background-color: #000;
}
.fixed .navbar-inverse .navbar-nav > li > a{
  color: #fff;
}
.aboutbanner, .servicesbanner{
  background-position: 50%;
  height: 250px;margin-bottom: 38px;
}
.aboutbannerheader{padding-top: 124px;}
.abt-para1 {
    line-height: 25px;
    font-size: 16px;
    margin: 30px 0;
}
.core-caption{
  margin-bottom: 22px;
}
.core-image{
      padding: 50px 0 32px;
}
.dream-head{
  font-size: 24px;line-height: 30px;
}
.dream{
  padding: 50px 0 18px;
}
.brand {
    padding: 26px 0;
}
.brandcenter{
  padding: 25px 0;
}
.services-cap {
    margin: 0 0 60px;
    width: 100%;
    text-align: center;
}
.service-alternative, .service-alternative1{
  width: 100%;
text-align: center;
margin-bottom: 0;
}
.service-alternative img, .service-alternative1 img{
  width: 100%;
}

.culturebanner, .technologies-banner{
  height: 250px;
  margin-bottom: 0;
}
.work-part1{
  padding:0;
}
.slider-background{
  height: auto;
  margin-bottom: 0;
}
.jobs-intro{
  font-size: 20px;padding: 50px 0;
}
.centerbtn{
  font-size: 14px;
}
.jobs-head{
  padding: 0 0 30px;
}
.jobsbanner{height: 250px;}
.contusheader{
  padding-top: 125px;line-height: 31px;
}
.workbanner{
  height: 250px;
  background-position: 50%

}

}

@media only screen and (max-width: 480px){
  a.dropdown-toggle.topbtn{
      margin-top: 4px;
}
.footer-topcontent{
  line-height: 17x;
}
.footer-topcontent1{
  
    font-size: 17px;
 
  
}
.footer-topcontent2{
  
    font-size: 18px;
 
 
}
.topmobile{
  display: block;
}
.topbtn1{margin-top: 12px;    margin-right: 12px;
    margin-bottom: 15px;}
   .navbar-inverse .navbar-nav > li > a{
        padding: 10px 14px;
   } 

    .banner-head {
         padding-top: 14px;
        font-size: 19px;
        line-height: 37px;
}
 .statustext {
    font-size: 20px;
}
 
.banner {

        height: auto;
    background-position: 17%;

}
.status-right, .status-right1 {
    font-size: 22px;
    padding-left:5px;
    }
  .status-right{
    padding-left: 10px;
  
  }
  .banner-button{
    margin-bottom: 30px;
  }
  .media-carousel .carousel-control.right {
       left: 230px;
}
.media-carousel .carousel-control.left {
   left: 50px;
    }
    .footer-topcontent {
       float: left;
    text-align: left;
    width: 100%;
    padding: 0;
}
.footer-button {
    float: left;
    padding: 8px;
    font-size: 19px;
    margin-top: 16px;
    margin-left: 7px;
}
.aboutbannerheader{
  font-size: 40px;
}
.centerbtn {
    font-size: 12px;
    width: 100%;
    padding: 14px 5px;
    float: left;
}
.jobs-head, .jobs-head1, .jobs-head3 {
    font-size: 20px;
    }
    
 .status{
  float: left;  
  margin-top: 0;
  width: 100%;
  padding:0;
}
.status1{
  float: left;
  width: 100%;
  padding:0;
}
.status-right {
    padding-left: 0;
    text-align: center;
    width: 100%;
}
.status-left, .status-left1 {
    float: none;
    font-size: 25px;
    text-align: center;
} 
.status-right, .status-right1 {
    font-size: 22px;
    padding-left: 5px;
    text-align: center;
    float: left;
    width: 100%;
}

} 

/*-------------------------------------------------Quote - DB CSS-----------------------------------------------------*/

.dbtab{
	padding-top: 30px;
    margin: 0 auto;
    width: 90%;
	}
.dbul{
	width:100%;
	}
.dbul a{
	border-bottom: 3px solid #ed7f49;
    padding-bottom: 10px;
	}
.dbul a li{
	list-style:none;
	display: inline-block;
    padding: 10px 20px;
    font-size: 16px;
    color: #000;
    font-weight: 600;
	}
.dbactive{
	border-radius:10px;
	}
.viewdb{
    width: 100%;
	padding-top:30px;
	}
.dbwrap{
	width: 90%;
    margin: 0 auto;
	}
.dbwrap p{
	font-size: 16px;
    padding: 5px;
	width:50%;
	display:inline-block;
	}
.dbwrap p span{
	float: right;
	}
.dbhead{
	text-transform:uppercase;
	font-weight:600;
	}
.dbentry a{
	}
.dbentry a img{
	width: 100%;
    padding: 10px;
	}


.adminpage{
	width:100%;
	}
.adminhead{
    text-align: center;
    margin-top: 20px;
	}
.adminhead img{}
.adminhead h1{
	text-transform: uppercase;
    color: #ee8045;
    font-style: italic;
    padding-top: 20px;
    text-decoration: underline;
	}
.adminpanel{
	height:200px;
	margin-top:50px;
	width:100%;
	border:2px solid #ed804a;
	}
.adminwrap{
	width:50%;
	margin:0 auto;
	}
.adminp{
	width: 50%;
    float: left;
    padding-bottom: 20px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    color: #ed804a;;
	}
.adminpass{}
.adminu{}
.sign{
	width:80%;
	margin:0 auto;
	padding-top:40px;
	}
.sign input{
	width:50%;
	float:left;
	}
.adminp span{
	float:right;
	padding-right:20px;
	}
.signl{
	width: 30% !important;
    border: none;
    background: #ed804a;
    height: 30px;
    color: #fff;
    font-weight: 600;
	}
.form-comment{
	float:left !important;
	}
.form-text{
	height:100px !important;
	}
/*----------------------------------------------------Quote - DB CSS------------------------------------------------*/
